/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
#header {
height: auto;
background-color: #000000;}

.mc4wp-form input[type="submit"] {
    border-color: #ff0036;
    background-color: #ff0036;
    color: #fff;
}

@media only screen and (min-width: 801px){
.g1-navbar .g1-primary-nav {
     display: block;
}
}
.g1-navbar .g1-primary-nav {
      margin: 10px 20px;
}
.g1-id {
    float: left;
      margin: 6px auto;
}
.g1-primary-nav ul {
    margin: 0;
    list-style: none;
}
.g1-primary-nav > ul > .menu-item {
        padding: 2px 10px;
      display: inline-block;
    vertical-align: top;
    font-size: 1rem;
}
.g1-canvas .g1-primary-nav > ul > .menu-item {
    display: block;
    padding: 6px 10px;
}
.g1-navbar .g1-primary-nav > ul > .menu-item > a {
    padding: 5px 10px;
}
.g1-navbar .g1-hamburger {
    float: right;
}

.chipc-after-nav .chipc-adlabel, .chipc-after-nav-mobile .chipc-adlabel {
  display: none;
}

.g1-primary-nav > ul > .menu-item > a {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: "Poppins", "Roboto", "Arial", sans-serif;
    font-weight: 700;
}

.entry-content img.aligncenter, .entry-summary img.aligncenter {
    width: auto!important;
}

.mashsb-box .mashsb-buttons {
    margin-top: -6px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.mashsb-box .mashsb-buttons a {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
    box-shadow: 0 0;
}

@media only screen and (min-width: 1025px) {
.entry-tpl-classic .entry-content, .entry-tpl-classic .entry-summary {
padding-left: 0;
padding-right: 0;
}
}

